[Buildroot] [PATCH] package/avahi: bump to version 0.8

Thomas Petazzoni thomas.petazzoni at bootlin.com
Tue Feb 18 23:45:24 UTC 2020


On Tue, 18 Feb 2020 10:45:59 +0100
Jörg Krause <joerg.krause at embedded.rocks> wrote:

> This bump also includes:
>  * Drop upstream security patch which is included in the new version
>  * Unconditionally disable support for Qt5 [1] (same as Qt3 and Qt4)
>  * Switch from host-inttool to host-gettext [2]

Is host-gettext always needed? Normally it's only needed when
--enable-nls is passed, and this is already taken care of by
$(TARGET_NLS_DEPENDENCIES), which contains host-gettext when
BR2_ENABLE_SYSTEM_NLS=y.

Could you double check this ?

Also, another question is: Avahi really still has some code to support
Qt3, and the corresponding --enable-qt3 option ?

Thanks!

Thomas
-- 
Thomas Petazzoni, CTO, Bootlin
Embedded Linux and Kernel engineering
https://bootlin.com


More information about the buildroot mailing list